{% extends 'base.html' %}
{% block content %}
{% if messages %}
            {% for message in messages %}
                    <div class="alert alert-{{message.tags}} alert-dismissible fade show" role="alert">
                        {{ message }}
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
            {% endfor %}
        {% endif %}
{% for mata_kuliah in mata_kuliah_list %}
<div class="card text-white bg-dark mt-2 mb-2 mx-auto" style="max-width: 50rem;">
    <div class="card-header d-flex justify-content-between">
      <h5 class="my-auto"> {{mata_kuliah.nama}} </h5>
      <div class="d-flex flex-row">
        <a href={{mata_kuliah.get_absolute_url}} class="btn btn-warning mx-1 my-auto">Detail</a>
        <form action="{% url 'story5:delete_matkul' mata_kuliah.id %}" class="my-auto"method="POST">
         {% csrf_token %}
         <button class="btn btn-warning mx-1" type="input">Delete</button>
        </form>
      </div>
    </div>
    <div class="card-body">
      <p class="card-text m-1">Ruangan: {{mata_kuliah.ruangan}} </p>
      <p class="card-text m-1">Dibawa Oleh {{mata_kuliah.dosen}} </p>
    </div>
</div>
{% endfor %}
{% endblock %}